@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/IRANSansWeb_Bold.eot');
    font-display: swap;
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/IRANSansWeb_Medium.eot');
    font-display: swap;
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/IRANSansWeb_Light.eot');
    font-display: swap;
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/IRANSansWeb_UltraLight.eot');
    font-display: swap;
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/IRANSansWeb.eot');
    font-display: swap;
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/IRANSansWeb.eot');
    font-display: swap;
}


body {
    font-family: "IRANSans", Arial, sans-serif;
    font-size: 14px;
}

.about-us-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 5;
    border-radius: 12px;
}

.b-header-section::before {
    background: linear-gradient(to left, #8e71b3, #8e71b3bd, #8e71b34f, transparent, transparent);
}

html[dir="ltr"] .b-header-section::before{
    background: linear-gradient(to right, #8e71b3, #8e71b3bd, #8e71b34f, transparent, transparent);
}
.banner-title h4 {
    color: #fff;
    font-size: 19pt;
}

.banner-title h3 {
    color: #fff;
    font-weight: bold;
}

.flip-front {
    background: #dadada !important;
}

.flip-card .flip-back {
    background: #8e71b3;
}

.about-box-icon svg {
    width: 70px;
    height: 70px;
    transition: .3s;
}

.about-box .hover {
    display: none;
}

.about-box:hover .first {
    display: none;
}

.about-box:hover .hover {
    display: block;
}

.about-box:hover {
    background: #8e71b3;
}

.news-cat {
    background: #8e71b3;
    padding: 30px;
}

.news-box .news-image .news-cat h4 {
    font-size: 1.1em !important;
}

.timeline ul li::after {
    background: #dfc898;
}

.i-titles-front-box-title h4 {
    color: #000;
}

.i-titles-front-box-icon svg {
    width: 85px;
    height: 85px;
}

.investment-title h4 a , body h6{
    background-color: #8e71b3;
    color: #fff;
}

.investment-title h4 a:hover {
    color: #fff;
}

.statistics-title h5 {
    color: #212529;
}

.i-titles-front-box-title h4 {
    font-size: 1.3em;
    font-family: 'IRANSans', yekan;
}

.i-titles-back-box {
    width: 100%;
}

.i-titles-back-box h4 {
    font-size: 1.3em !important;
    font-family: 'IRANSans', yekan !important;
    color: #fff !important;
}

.i-titles-back-box p {
    color: #fff !important;
    font-size: 15px;
    text-align: justify;
}

b,
strong {
    font-weight: bold;
    color: #000;
}

.Investment-titles-section .owl-carousel .owl-nav button.owl-next,
.Investment-titles-section .owl-carousel .owl-nav button.owl-prev {
    width: 4rem;
    height: 4rem;
    border: 4px solid #dadada;
}

.owl-carousel .owl-nav button.owl-prev:before {
    font-size: 2rem;
    top: 5px;
}

.owl-carousel .owl-nav button.owl-next:before {
    font-size: 2rem;
    top: 5px;
}

.owl-logobar .owl-nav button.owl-prev:before {
    font-size: 1.1rem;
    top: unset;
}

.owl-logobar .owl-nav button.owl-next:before {
    font-size: 1.1rem;
    top: unset;
}

.b-header-section::after {
    background-size: cover !important;
    background-position: bottom !important;
}

.about-box:hover .about-box-title h4 {
    color: #fff;
}

.news-cat h4 {
    color: #fff;
}

.logo-bar-section img {
    width: 150px !important;
    height: 100px;
    margin: auto;
    object-fit: contain;
}

.news-section {
    box-shadow: unset !important;
}

.border-right {
    border-right: 1px solid #000 !important;
}

.footer-view ul {
    list-style: none;
}

.footer-view ul li {
    margin-bottom: 20px;
    display: flex;
    position: relative;
    line-height: 15px;
    color: #fff;
    font-size: 15px;
}

.search-btn {
    cursor: pointer;
}

.search-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1030;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 78%);
    display: none;
    cursor: not-allowed;
}

.search-box {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1031;
    width: 30%;
    height: 50px;
    max-width: 300px;
    display: none;
    min-width: 200px;
}

.search-box input {
    width: 100%;
    height: 100%;
    border-radius: 30px;
    border: none;
    padding: 20px;
    outline: none;
}

.search-box::after {
    content: '';
    position: absolute;
    background-color: #00339950;
    width: 120%;
    height: 160%;
    left: -10%;
    top: -30%;
    border-radius: 50px;
    z-index: -1;
}

.img-thumbnail {
    width: 518px;
    margin: auto;
    border-radius: 15px;
    height: 345px;
}

.carousel-container .owl-carousel .owl-nav .owl-prev:before {
    font-size: 2em;
    right: 65px;
}

.carousel-container .owl-carousel .owl-nav .owl-next:before {
    font-size: 2em;
    right: -66px;
}

.carousel-container .owl-carousel .owl-item img {
    border-radius: 15px !important;
    height: 100%;
    object-fit: fill;
}

@media (max-width: 991px) {
    .carousel-container .owl-carousel {
        top: 0 !important;
        margin-right: 15px;
    }

    .img-thumbnail {
        width: 80%;
        height: auto;
    }

    .carousel-container .owl-carousel .owl-item img {
        height: auto;
    }
}

.investment-title h4 a {

    font-weight: normal;

}

.banner-title h4 {

    font-weight: normal;

}

.i-titles-front-box-title h4 {

    font-weight: normal;

}

.news-cat h4 {

    font-weight: normal;

}

#PrintArea table {
    font-weight: normal;
}

.news-title-sidebar h4 {
    font-weight: normal;
}

#faqaccordion .card-header a {
    font-weight: normal;
}

@media (min-width: 992px) {
    #header .header-nav-main nav>ul>li>a {
        font-weight: normal;
        font-size: 14px;
    }
}

.bar {
    border: 5px solid #fff !important;
    width: 150px !important;
    height: 150px !important;
    position: relative;
    top: 10px !important;
    left: 5px !important;
    border-radius: 50%
}

.bar::after {
    content: '';
    width: 165px !important;
    height: 165px !important;
    position: absolute;
    left: -12px;
    top: -12px;
    border-radius: 50%;
    border: 20px solid transparent;
    border-bottom-color: #8e71b3b3 !important;
    border-right-color: #8e71b3b3 !important;
    box-sizing: border-box
}

.progress {
    width: 100%;
    float: unset !important;
    height: 80px;
    display: flex;
    justify-content: center;
    background: 0 0
}

.darsad-box {
    position: absolute;
    top: 45px;
    color: #000;
    font-size: 24px;
    font-family: Kara;
    font-weight: 600;
    right: 47%;
    transform: translate(50%, 0)
}

.barOverflow {
    width: 180px !important;
    height: 84px !important;
    overflow: hidden;
    display: flex;
    justify-content: center
}

.sticky-header-active .header-logo,
.sticky-header-active .header-logo img {
    width: 150px !important;
    height: 50px !important
}

.sticky-header-active #header .header-body:not(.h-100) {
    height: 120px !important
}

#header .header-social-icons {
    margin-right: 1rem
}

.social-icons {
    margin: 0;
    padding: 0;
    width: auto
}

.social-icons li {
    display: inline-block;
    margin: -1px 0 0 6px !important;
    padding: 0;
    overflow: visible;
    border-radius: 0;
    padding-right: 10px;
    border-right: 1px solid #ececec;
    line-height: 31px;
    max-height: 29px
}

.social-icons li:hover a {
    background: #fff
}

#PrintArea h4 span,
#PrintArea h4 strong,
.newsrot2,
.es-post-item .es-post-title a,
.news-item__kicker,
.es-post-header .news-head h6,
.es-post-header .news-head h2 {
    color: #8e71b3 !important;
}